@charset "utf-8";
/*-------------------------------------------------------------------
    파일정의 : login_new.css - 식품산업협회 관련 로그인 
	@author : http://www.eniasoft.com/
	본 프로그램 소스는 에니아소프트의 사전승인 없이 임의로 복제, 복사, 배포될 수 없음 
-------------------------------------------------------------------*/
body{font-family:'Malgun Gothic','맑은고딕', Sans-serif !important;color:#928f97;font-size:13px;}
.add_error-text{
margin-top: 15px;text-align:center;color:#ff0000;text-shadow:none;margin-bottom: 20px;}
.kfia_login {position:relative;padding-top:185px; background:linear-gradient(to right, #2f77ee, #8472f1);}
.kfia_login:after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100vh;background:url(/wiseone-sso-server/share/img/images_new/bg_login.png) no-repeat top center;}
.kfia_login_wrap {position:relative;max-width:975px;margin:0 auto;z-index:10;box-shadow:13px 13px 32px rgba(0,0,0,0.1);}
.kfia_login_wrap:after {content:'';display:block;clear:both;}
.kfia_login_wrap 
.login_info {float:left;width:50%;min-height:555px;padding:40px 45px;background:linear-gradient(to top, #a39bf4, #61a1f6);box-sizing:border-box;border-radius: 30px 0px 0px 30px;}
.kfia_login_wrap .login_info h1 {margin-bottom:20px;}
.kfia_login_wrap .login_info h1 > span {display:inline-block;height:52px;padding-right:10px;font-size:30px;color:#fff;background:#2a323c;line-height:45px;}
.kfia_login_wrap .login_info dl {margin-top:30px;font-size:20px;color:#fff;}
.kfia_login_wrap .login_info dl > dt > span{letter-spacing:-3px;}
.kfia_login_wrap .login_info dl > dd{ font-weight:normal;letter-spacing:-2px;}
.kfia_login_wrap .login_info dl:nth-of-type(1) > dt {color:#80b2ff;font-weight:bold;}.kfia_login_wrap .login_info dl:nth-of-type(2) > dt {color:#bab6ff;font-weight:bold;}
.kfia_login_wrap .login_info dl > dd > ul > li {position:relative;margin-top:10px;font-size:18px;}
.kfia_login_wrap .login_info dl > dd > ul > li:before{content:'';display:inline-block;width:2px;height:15px;margin-right:12px;border-radius:10px;background:#fff;transform:rotate(-35deg);}
.kfia_login_wrap .login_info .login_detail{overflow:hidden;margin:30px 0 0 -10px;}
.kfia_login_wrap .login_info .login_detail * {font-family:'Malgun Gothic','맑은고딕', Sans-serif !important;font-size:13px;}
.kfia_login_wrap .login_info .login_detail > div {float:left;width:calc((100% / 2) - 10px);margin-left:10px;}
.kfia_login_wrap .login_info .login_detail > div > select {position:relative;width:100%;height:45px;padding-right:25px;font-weight:bold;color:#fffff;appearance:none;background:url(/wiseone-sso-server/share/img/images_new/bul_select_arrow.png) no-repeat right transparent;border: none;border-bottom: 2px solid #fff;box-sizing:border-box;}
.kfia_login_wrap .login_info .login_detail > div > select::-ms-expand {display: none;}
.kfia_login_wrap .login_info .login_detail > div > select:focus::-ms-value {background:none;color:inherit;outline:0;}
.kfia_login_wrap .login_info .login_detail > div > select:hover,
.kfia_login_wrap .login_info .login_detail > div > select:focus,
.kfia_login_wrap .login_info .login_detail > div > select:active{background-color:#506075;outline:0;}

.kfia_login_wrap .login_inp {float:left;width:50%;min-height:555px;padding:78px 80px 0 80px;background:#fff;box-sizing:border-box;border-radius: 0px 30px 30px 0px;}
.kfia_login_wrap .login_inp .login_logo{height:60px;margin-bottom:45px;background:url(/wiseone-sso-server/share/img/images_new/img_logo.png) no-repeat center;text-indent:-9999px;}
.kfia_login_wrap .login_inp .user_info {position:relative;margin-bottom:5px;}
.kfia_login_wrap .login_inp .user_info * {font-family:'Malgun Gothic','맑은고딕', Sans-serif !important;font-size:14px;color:#928f97;}
.kfia_login_wrap .login_inp .user_info .add_login_shape{
    position: absolute;
    top: 0px;
    left: 0px;
}
.kfia_login_wrap .login_inp .user_info .add_password_shape{
    position: absolute;
    top: 0px;
    left: 0px;
}
.kfia_login_wrap .login_inp .user_info label{position:absolute;top:12px;left:61px;} 
.kfia_login_wrap .login_inp .user_info input{width:100%;height:45px;padding:0 20px 0 60px;border:1px solid #bdd4ec;border-radius:3px;box-sizing:border-box;}
.kfia_login_wrap .login_inp .user_info input:hover,
.kfia_login_wrap .login_inp .user_info input:focus{border-color:#2b7eee;outline:0;box-shadow:2px 2px 0 rgba(0,0,0,0.1)}
/* .kfia_login_wrap .login_inp .user_info input.user_id{background:url(/wiseone-sso-server/share/img/images_new/icon_user_id.png) no-repeat top left;} 
.kfia_login_wrap .login_inp .user_info input.user_pwd{background:url(/wiseone-sso-server/share/img/images_new/icon_user_pwd.png) no-repeat top left;} */
.kfia_login_wrap .login_inp .login_opt{margin-top:20px;}
.kfia_login_wrap .login_inp .login_opt .inp_chk{overflow:hidden;position:relative;padding-left:25px;font-family:'Malgun Gothic','맑은고딕', Sans-serif !important;font-size:14px;color:#708091;letter-spacing:-0.5px;vertical-align:top;cursor:pointer;}
.kfia_login_wrap .login_inp .login_opt .inp_chk + .inp_chk{margin-left:15px;}.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]{position:absolute;top:-1px;left:-1px;opacity:0;}
.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"] + span:before{content:'';position:absolute;top:1px;left:0;display:inline-block;width:18px;height:18px;background:url(/wiseone-sso-server/share/img/images_new/icon_checkbox.png) no-repeat;cursor:pointer;}
.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:hover + span:before,.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:focus + span:before{background-position:0 -18px;}.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:checked + span:before{background-position:0 -36px;}
.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled + span:before,.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled + span:hover:before,.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled + span:focus:before{background-position:0 -54px;}
.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled:checked + span:before,.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled:checked + span:hover:before,.kfia_login_wrap .login_inp .login_opt .inp_chk input[type="checkbox"]:disabled:checked + span:focus:before{background-position:0 -72px;}
/* .kfia_login_wrap .login_inp .add_error-text {display:none;padding:10px 5px;text-align:center;color:#ff0000;border:1px solid #bdd4ec;text-shadow:none;box-sizing:border-box;} */
.kfia_login_wrap .login_inp .login_btn {margin-top:20px;}
.kfia_login_wrap .login_inp .login_btn button{display:block;width:100%;height:50px;font-size:15px;color:#fff;font-weight:bold;border:0;border-radius:3px;background:linear-gradient(to right, #8472f1, #2f77ee);}.kfia_login_wrap .login_inp .login_btn button:hover,.kfia_login_wrap .login_inp .login_btn button:focus{background:linear-gradient(to right, #a39bf4, #61a1f6);outline:0;}.kfia_login_wrap .login_inp .login_btn a{display:block;width:100%;height:50px;margin-top:5px;font-size:15px;color:#3d7cef;font-weight:bold;text-align:center;line-height:48px;border-radius:3px;background:#e3ecf8;}.kfia_login_wrap .login_inp .login_btn a:hover,.kfia_login_wrap .login_inp .login_btn a:focus{background:#c9dcf5;text-decoration:none;}